body {
	background-color: black;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 14px;
	line-height: 130%;
}

.container{
	max-width:1080px;
	background-color: white;
}

.main-header{
	margin-bottom: 0px;
}

.logo-overlay{
position: absolute;
z-index: 9999;
top: 10px;
left: 70px;
}

.border-between > [class*='col-']:before {
 background: #e3e3e3;
 bottom: 0;
 content: " ";
 left: 0;
 position: absolute;
 width: 1px;
 top: 0;
}
.border-between > [class*='col-']:first-child:before {
 display: none;
}

.withdrop{
	-webkit-box-shadow: 7px 7px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    7px 7px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         7px 7px 10px 0px rgba(50, 50, 50, 0.5);
	z-index: 1000;
}

.row-grid + .row-grid {
    margin-top: 15px;
}

.row h1{
	color: #006ba9;
	font-family: "Pirata One";
	font-size: 3em;
	text-align: center;
}

.row h2{
	color: green;
	font-family: "Pirata One";
	font-size: 32px;
	text-align: center;
	margin: 2px 0;
}

.row h3{
	font-family: "Pirata One";
	font-size: 32px;
	text-align: left;
	margin: 2px 0;
}

.f2{
	font-weight: bold;
	font-size: 20px;
	display: block;
	color: #d2232a;
	margin-bottom: 6px;
}

.f3{
	color: #0061a8;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	display: block;
	line-height: 150%;
}

.f4{
	font-size: 16px;
	font-weight: bold;
}

.f5{
	font-size:16px;
	line-height: 110%;
}

.f6{
	font-weight: bold;
	font-size: 16px;
}

.f7{
	font-size: 34px;
	color: #379139;
	font-weight: bold;
	display: block;
	margin-top: 20px;
	margin-bottom: 10px;
}

.f8{
	color: #d2232a;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	display: block;
	line-height: 150%;
}

.f9{
	color: #379139;
	font-weight:bold;
}

.f10{
	color: #d2232a;
	font-size: 16px;
	font-weight: bold;
	display: block;
	line-height: 150%;
}

.fbrown{
	color: #844332;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	display: block;
	line-height: 150%;
}

.fgreen{
	color: #379139;
	font-weight: bold;
}

.redbar{
	background-image: linear-gradient(90deg, #d2232a, #52261b, #52261b, #52261b, #52261b, #d2232a);
	color: white;
	font-size: 16px;
	font-weight: bold;
	padding: 4px 0px 4px 6px;
	margin-bottom: 4px;
	margin-top: 16px;
}

.oomph{
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}

li{
	font-size: 1.2em;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;;
}

hr{
	color: #3986ab;
	height: 4px;
	margin-top: 10px;
	margin-bottom: 4px;
	border: 0;
	border-top: 2px solid #3986ab;
}

.row img{
	float: none;
	margin: 0 0 0 0;
	border: 0;
}

.nav li {
  display: inline;
}


.content{
    margin: 0px 10px 20px 10px;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
}

.content h2 {
    color: #393c3d;
    font-size: 24px;
}

.container-fluid {
	padding-top: 15px;
	padding-bottom: 15px;
}

.caption p {
    font-size: 1.2em;
	font-family: "Times New Roman", Georgia, serif;
}

.right-panel{
	background-image: linear-gradient(#faf5ec, transparent);
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

#gmap_canvas img{
	max-width:none!important;
	background:none!important;
}

.ui-corner-all {
	border: 1px solid #CDC3B3 !important;
	box-shadow: 0 1px 5px #CBD7E2;
	margin-bottom: 19px;
}

.thumbnail {
	background-color: #e3d8b2;
	border: 0;
}

.facebook a {
  background-image: url(../img/social/social-facebook.png);
}

#sidenotes th{
	color: #a3238f;
	font-family: "Pirata One";
	font-size: 1.5em;
	text-align: center;
	padding-bottom: 2px;
	padding-top: 30px;
}

#sidenotes td{
	vertical-align: top;
}

th{
	color: #a3238f;
	font-family: "Pirata One";
	font-size: 24px;
	text-align: left;
}

tr {
	font-size: 1.2em;
	font-family: "Times New Roman", Georgia, serif;
}

td, th{
	padding: 2px;
}

#bbbp a{
	text-align: left;
	padding: 20px 4px 4px 4px;
	color: white;
}

.fileinput .thumbnail {
  overflow: hidden;
  display: inline-block;
  margin-bottom: 5px;
  vertical-align: middle;
  text-align: center;
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid #ddd;
  webkit-transition: border .2s ease-in-out;
  -o-transition: border .2s ease-in-out;
  transition: border .2s ease-in-out;
}

.page-header {
  padding-bottom: 9px;
  margin: 10px 0 20px;
  border-bottom: 1px solid #eee;
}

ol.custom-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;
    margin-left: 3em;
    padding: 0;
    counter-reset: li-counter;
}
ol.custom-list > li{
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 14px;
	line-height: 130%;
    position: relative;
    margin-bottom: 6px;
    min-height: 1em;
}
ol.custom-list > li:before {
    position: absolute;
    left: -2em;
    text-align: left;
    content: counter(li-counter);
    counter-increment: li-counter;
}

ul.custom-list {
    list-style-type: circle;
    margin: 0;
    margin-left: 1em;
    padding: 0;
}
ul.custom-list > li{
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 14px;
	line-height: 130%;
    position: relative;
    margin-bottom: 6px;
    min-height: 1em;
    padding-left: 1em;
	left: 1em;
    text-align: left;
}

.footer {
  margin-top:  10px;
  padding: 10px;
  color: #fff;
  font-size: 16px;
  background-image: linear-gradient(90deg, #d2232a, #52261b, #52261b, #52261b, #52261b, #d2232a);
}

.footer a{
	color: white;
}

.admin table{
	width: 75%;
}

#form-container{
	padding:20px;
}

form{
	border:2px solid #e0d8b7;
	padding: 10px;
}


form {
  border: none;
  padding: 10px;
}

textarea {
    width: 100%;
}

/* Responsive iFrame */
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
